body.mobile{
  display:block !important;
}

.site-content {
	min-height: calc(100vh - 220px);
}

.fullheight.background-cover.contact-form{
    min-height:860px;
}

#contact .section-text-2 input,
#contact .section-text-2 select,
#contact .section-text-2 textarea {
  padding: 8px 15px;
  width: 100%;
  border-radius: 0;
  border: 0;
  background: rgba(255, 255, 255, 0.6);
  font-family: 'Open Sans Hebrew', sans-serif;
  font-weight: 100;
  font-size: 14px;
  color: #404040;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
}

#contact .section-text-2 input[type="submit"]{
    font-weight:bold;
    margin-top:0;
}

.rtl #contact .section-text-2 input,
.rtl #contact .section-text-2 select,
.rtl #contact .section-text-2 textarea {
  direction: rtl;
}


/*---- GALLERY IMPROVEMENTS */

.portfolio-page .subtitle.title-xsmall{
  width:90%;
  margin:0 auto;
}
.portfolio-page #section6{
  width:90%;
  margin:0 auto;
}
.portfolio-page #section6 .section-projects li {
  margin:0 6px 12px 6px;
  /*margin:0 6px 60px 6px;*/
  padding-bottom:24%;
}
.portfolio-page #section6 .section-projects li:last-of-type{
  margin:0 6px 60px 6px;
}
.portfolio-page #section6 .section-projects .span33{
  width:calc(33.33% - 12px);
}
.portfolio-page #section6 .section-projects li .gallery-title{
  display:none;
  /*position:absolute;
  font-size:115%;
  bottom:-36px;*/
}
#vtouch8 .project-date,
#section6 .project-date{
  display:none;
}
#vtouch8 a,
#section6 a{
  color:#FFFFFF !important;
  text-decoration:none !important;
}
#vtouch8 .section-projects .project-title,
#section6 .section-projects .project-title{
  max-width:100%;
  padding-bottom:4px;
}
#vtouch8 .section-projects .project-location,
#section6 .section-projects .project-location{
  position:relative;
  display:inline-block;
  padding-bottom:4px;
  margin-bottom:44px;
}
#vtouch8 .section-projects .project-location:after,
#section6 .section-projects .project-location:after{
  content: "";
  border-bottom: 1px solid #FFFFFF;
  width: 26px;
  position: absolute;
  left: 0;
  bottom: -6px;
}
body.rtl #vtouch8 .section-projects .project-location:after,
body.rtl #section6 .section-projects .project-location:after{
  left:inherit;
  right:0;
}
body.rtl #vtouch8 .project-footer .portfolio-arrow img,
body.rtl #section6 .project-footer .portfolio-arrow img{
  transform:rotate(180deg);
}
#vtouch8 .project-number,
#section6 .project-number{
  display:none;
}


body .project-info.only-he,
body.rtl .project-info.only-en{
  display:none;
}
body.rtl .project-info.only-he{
  display:block;
}
.main-navigation a {
  font-size: 1.25em;
}
.main-navigation .main-navigation-close{
  display: none;
}
.portfolio-page .see-more .image-cover{
  display:none;
}

@media screen and (max-width: 1024px) {
  body{
    padding:0 !important;
  }
  .portfolio-page .subtitle.title-xsmall{
    width:100%;
    padding:10px;
  }
  .portfolio-page #section6{
    padding:10px;
  }
  .portfolio-page #section6,
  .portfolio-page #section6 .section-projects .span33{
    width:100%;
  }
  .portfolio-page #section6 .section-projects li {
    /*margin:0 0 90px 0;*/
    margin:0 0 20px 0 !important;
  }
  .portfolio-page #section6 .section-projects li .gallery-title{
    display:none;
  }
  .portfolio-page #section6 .section-projects li .overlay {
    /*bottom:-72px;*/
  }
  body.home #vtouch8 .section-projects li,
  body.home #section6 .section-projects li{
    margin-bottom:85px !important;
  }
  body.home #vtouch8 .section-projects li .overlay,
  body.home #section6 .section-projects li .overlay{
    bottom:-64px !important;
  }
  #vtouch8 .section-projects .project-location,
  #section6 .section-projects .project-location{
    display:none;
  }
  #vtouch8 .section-container {
		height: 100%;
		padding-left: 0;
		padding-right: 0;
		padding: 10px 10px;
	}
	#vtouch8 .overlay {
		bottom: -64px;
  }
  #vtouch8 .overlay a{
		color:#FFFFFF;
	}
	#vtouch8 li {
		margin-bottom: 85px;
	}
	#vtouch8 li:last-child {
		margin-bottom: 72px;
	}
  .section-projects .projects-container{
    padding: 20px 13px;
  }
  .main-navigation .languages{
    font-size: 0.7em;
    margin-top: 4px;
  }
  .main-navigation a {
		font-size: 1.1em;
  }
  .main-navigation .main-navigation-close{
    display: block;
  }
  .sl-wrapper .sl-navigation button,
  .ZZZZsl-wrapper .sl-close{
    display:none !important;
  }
  .sl-overlay{
    opacity:0.9 !important;
  }


  .portfolio-page .see-more{
    background-image:none !important;
    height:initial;
    padding-bottom:0 !important;
  }
  .portfolio-page .see-more .image-cover{
    display:block;
    padding-top:54%;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
  }
  .portfolio-page .see-more .overlay{
    position:relative;
    background:#FFFFFF !important;
    color:#000000 !important;
  }
  .portfolio-page .see-more .overlay:before{
    background:#FFFFFF !important;
  }
  body:not(.home) #section6 a{
    color:#2b2b2b !important;
  }
  .portfolio-page .section-projects .projects-container{
    padding:14px 0;
  }
  .portfolio-page .section-projects .project-footer {
    display:block;
  }
  .portfolio-page .section-projects .project-footer .portfolio-arrow{
    display:none;
  }

}


.site-header{
  z-index:300!important;
}

.section-projects .project-number{
  margin-bottom:24px!important;
}

.portfolio-arrow{
  position:absolute;
  bottom:10px;
}

#about3 .section-content-container-extra {
  position: relative;
  width: 800px;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  #about3 .section-content-container-extra {
    width:100%;
  }
  #about3 .section-content-container-extra .page .content,
  #about3 .section-content-container-extra .content{
    font-size:14px;
  }
}

.projects-bottom-button{
  background:#4D4D4D;
  padding:24px 0;
  font-size:20px;
  text-align:center;
  color:#FFFFFF;
  font-weight:100;
  font-family: 'Open Sans Hebrew', 'EN_Spoiler', sans-serif;
}
body.rtl .projects-bottom-button{
  font-size:18px;
}
.projects-bottom-button .arrow{
  margin-left:8px;
}
.projects-bottom-button .arrow img{
  width:20px;
  vertical-align:middle;
}
body.rtl .projects-bottom-button .arrow{
  margin-left:0;
  margin-right:8px;
}
body.rtl .projects-bottom-button .arrow img{
  transform:rotate(180deg);
}
div.ui-loader{
  display:none !important;
}
.project-gallery-dots{
  display:none;
}
@media screen and (max-width: 1024px) {
  .projects-bottom-button{
    font-size:22px;
  }
  .section7 ul li.item-event .item-content {
    padding-left: 130px !important;
    padding-right: 0 !important;
  }
  #about2 .content .img{
    float:none;
  }
  html[lang='en-US'] .projects-project-gallery .project-gallery-header .project-gallery-header-info{
    padding-right:0;
  }
  html[lang='en-US'] .projects-project-gallery .project-gallery-header .project-gallery-header-info .project-gallery-header-title:after{
    right:initial;
  }
  .project-gallery-dots{
    display:block;
  }
}


#contact.double .section-content {
    width:900px;
}
#contact.double .flex-areas{
    display:flex;
}
html[lang="he-IL"] #contact.double .flex-areas{
    flex-direction:row-reverse;
}

@media screen and (max-width: 1023px){
    #contact.double .section-content .span33,
    #contact.double .section-content .span66 {
        width:100% !important;
    }
    #contact.double .section-content .span50{
        padding:25px 0 !important;
    }
    #contact.double .area-name{
        text-align:initial;
    }
    #contact.double .flex-areas{
        flex-wrap:wrap;
        padding-bottom:25px;
    }
    html[lang="he-IL"] #contact.double .flex-areas{
        flex-direction:column-reverse;
    }
}

@media screen and (max-width: 1366px){
  .section6 header {
      padding:8px 0;
      font-size: 44px;
  }
  .projects-bottom-button{
      padding:10px 0;
  }
}


.__isr > p,
.__usa > p{
  position:relative;
}

.absolute-link{
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  font-weight:bolder;
}

@media screen and (min-width:1024px) {
  .absolute-link{
   /* display:none;*/ 
  }
}

body.tax-place .entry-title .content{
	padding:20px 20px 0;
	width:860px;
}
@media screen and (max-width:1023px) {
  body.tax-place .entry-title .content{
    width:100%;
  }
}

.section1-img img{
  display:block;
  margin:0 auto;
}

.section1 .section1-img .play-video{
  margin-bottom:10px;
  margin-top:0;
}